<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2019-03-15 16:48:17.000-->
  <string hw_weatherclock_myloc_show_first="false"/>
  <!--2019-03-15 16:48:17.000-->
  <string settings.global.speeddial_predefined_numbers="9,112;"/>
</resources>
